Bug 120964 - Bad english in help text
Bad english in help text
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda-help (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-15 13:18 EDT by Kjartan Maraas
Modified: 2014-08-04 18:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-19 13:29:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2004-04-15 13:18:32 EDT
Description of problem:

There's a sentence like this in anaconda during install:

"Enter in a hostname for your system...". It's better to drop 'in' here.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Sandra Moore 2004-04-19 13:29:19 EDT
Thanks very much for the feedback. This change (as well as a similar
one) has been made and committed into our repository. As soon as the
help text is rebuilt for the installation program, these changes
should be reflected.

Thanks again!

Note You need to log in before you can comment on or make changes to this bug.